Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 640028 - sys-power/phctool relies on dead egg-python
Summary: sys-power/phctool relies on dead egg-python
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Michael Weber (RETIRED)
URL:
Whiteboard: Pending removal: 2018-02-04
Keywords: PMASKED
Depends on:
Blocks: gnome2-python-removal
  Show dependency tree
 
Reported: 2017-12-06 14:20 UTC by Pacho Ramos
Modified: 2018-03-11 10:54 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2017-12-06 14:20:56 UTC
We would like to get rid of old gnome2 python bindings (i.e packages inheriting gnome-python-common-r1.eclass).

I see that this package doesn't look to have much activity since 2009, but reading to pchtray.py file, it seems that egg-python is used to create a trayicon, maybe that icon could be dropped if you want to still keep this package.

Thanks
Comment 1 Pacho Ramos gentoo-dev 2018-03-11 10:54:28 UTC
Removed from the tree